@charset "UTF-8";

/* --------------------
 *   main
 * -------------------- */

.company_section01 {
    background-color: #eaeaea;
    position: relative;
}

.company_section01 .section_chunk1 {
    position: relative;
}

.company_section01 .section_chunk1 > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}

.company_section01 .section_block1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    position: relative;
}

.company_section01 .section_block1::before {
    background-color: #fff;
    content: '';
    position: absolute;
    top: 12rem;
    left: 32rem;
    width: 49.2rem;
    height: 15.6rem;
    opacity: 0.8;
}

.company_section01_slide {
    width: 114.6rem;
    height: 42.9rem;
}

.company_section01_text1 {
    color: #000000;
    font-family: 'KozGoPr6N-ExtraLight', 'Noto Sans JP', sans-serif;
    font-size: 3.9rem;
    font-weight: normal;
    letter-spacing: 0.5rem;
    position: absolute;
    top: 14.4rem;
    left: 38.8rem;
}

.company_section01_text1::after {
    border-bottom: 0.3rem solid #131921;
    content: '';
    position: absolute;
    left: 0.3rem;
    bottom: -0.6rem;
    width: calc(100% - 0.6rem);
}

.company_section01_text2 {
    color: #232f3e;
    font-family: 'AlteDIN1451Mittelschrift', 'Noto Sans JP', sans-serif;
    font-size: 2.8rem;
    font-weight: normal;
    position: absolute;
    top: 20.8rem;
    left: 50.2rem;
}

.company_section02 {
    position: relative;
}

.company_section02 .section_chunk1 {
    position: relative;
}

.company_section02 .section_chunk1 > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}

.company_section02 .section_block1 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    padding: 3.2rem 2rem!important;
}

.company_section02_text1 {
    color: #ff7600;
    font-family: 'AlteDIN1451Mittelschrift', 'Noto Sans JP', sans-serif;
    font-size: 4.5rem;
    font-weight: normal;
}

.company_section02_text2 {
    color: #131921;
    font-family: 'KozGoPr6N-Medium', 'Noto Sans JP', sans-serif;
    font-size: 2.1rem;
    font-weight: 500;
}

.company_section02 .section_block2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    padding: 0rem 2rem 3.6rem!important;
}

.company_section02 .section_block2::after {
    border-bottom: 0.3rem solid #eaeaea;
    content: '';
    position: absolute;
    left: 4%;
    bottom: 0rem;
    width: 92%;
}

.company_section02_text3 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 2.9rem;
    font-weight: 300;
    line-height: 1.6;
}

.company_section03 {
    position: relative;
}

.company_section03 .section_chunk1 {
    position: relative;
}

.company_section03 .section_chunk1 > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}

.company_section03 .section_block1 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    padding: 2.7rem 2rem!important;
}

.company_section03_text2 {
    color: #ff7600;
    font-family: 'AlteDIN1451Mittelschrift', 'Noto Sans JP', sans-serif;
    font-size: 4.5rem;
    font-weight: normal;
}

.company_section03_text3 {
    color: #131921;
    font-family: 'KozGoPr6N-Medium', 'Noto Sans JP', sans-serif;
    font-size: 2.1rem;
    font-weight: 500;
}

.company_section03 .section_block2 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    position: relative;
    padding: 0rem 2rem 7rem!important;
}

.company_section03 .section_block2::after {
    border-bottom: 0.3rem solid #eaeaea;
    content: '';
    position: absolute;
    left: 4%;
    bottom: 0rem;
    width: 92%;
}

.company_section03_text1 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 2.9rem;
    font-weight: 300;
    padding-bottom: 2rem;
}

.company_section03_text4 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 1.58;
    width: 67rem;
}

.company_section03_text5 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 2.1rem;
    font-weight: normal;
    position: absolute;
    top: 36.2rem;
    right: 31.5rem;
}

.company_section03_image {
    width: 33.5rem;
    height: 43.8rem;
    position: absolute;
    top: -9.5rem;
    right: 8.8rem;
}

.company_section03_string {
    width: 19rem;
    height: 3.9rem;
    position: absolute;
    top: 36rem;
    right: 10rem;
}

.company_section04 {
    position: relative;
}

.company_section04 .section_chunk1 {
    position: relative;
}

.company_section04 .section_chunk1 > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}

.company_section04 .section_block1 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    padding: 3.2rem 2rem!important;
}

.company_section04_text1 {
    color: #ff7600;
    font-family: 'AlteDIN1451Mittelschrift', 'Noto Sans JP', sans-serif;
    font-size: 4.5rem;
    font-weight: normal;
}

.company_section04_text2 {
    color: #131921;
    font-family: 'KozGoPr6N-Medium', 'Noto Sans JP', sans-serif;
    font-size: 2.1rem;
    font-weight: 500;
}

.company_section04 .section_block2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    padding-bottom: 6.5rem;
}

.company_section04 .section_block2::after {
    border-bottom: 0.3rem solid #eaeaea;
    content: '';
    position: absolute;
    left: 4%;
    bottom: 0rem;
    width: 92%;
}

.company_section04_text3 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 2.1;
    padding: 0.5rem 2rem;
}

.company_section04_back {
    width: 47.8rem;
    height: 60.5rem;
    position: absolute;
    top: -2.2rem;
    right: 5rem;
}

.company_section05 {
    position: relative;
}

.company_section05 .section_chunk1 {
    position: relative;
}

.company_section05 .section_chunk1 > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}

.company_section05 .section_block1 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    padding: 3.8rem 2rem!important;
}

.company_section05_text1 {
    color: #ff7600;
    font-family: 'AlteDIN1451Mittelschrift', 'Noto Sans JP', sans-serif;
    font-size: 4.5rem;
    font-weight: normal;
}

.company_section05_text2 {
    color: #131921;
    font-family: 'KozGoPr6N-Medium', 'Noto Sans JP', sans-serif;
    font-size: 2.1rem;
    font-weight: 500;
}

.company_section05 .section_block2 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    position: relative;
    padding-left: 4.5rem!important;
}

.company_section05 .section_block2 dl {
    border-top: 0.1rem solid #b8b8b8;
}

.company_section05 .section_block2 dl:nth-last-of-type(1) {
    border-bottom: 0.1rem solid #b8b8b8;
}

.company_section05 .section_block2 dt {
    background-color: #f7f6f2;
    min-width: 14rem;
    padding: 1.45rem;
}

.company_section05 .section_block2 dd {
    min-width: 50rem;
    padding: 1.45rem 2.45rem;
}

.company_section05_text3 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
}

.company_section05_text4 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
}

.company_section05_back {
    width: 41.9rem;
    height: 42.1rem;
    position: absolute;
    top: -2.2rem;
    right: 5rem;
}

.company_section05 .section_block3 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    position: relative;
    padding-left: 4.5rem!important;
    padding-bottom: 8rem;
}

.company_section05 .section_block3 iframe {
    width: 105.2rem;
    height: 31rem;
    margin: 5.5rem 0rem 2.5rem;
}

.company_section05_text5 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 2rem;
    font-weight: 300;
}

.company_section05_text5 .aux1 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
}


@media screen and (max-width: 840px) {

    /* --------------------
     *   main
     * -------------------- */

    .company_section01_slide {
        width: 84rem;
        height: 55.2rem;
    }

    .company_section03_image {
        width: 43.3rem;
        height: 56.7rem;
    }

    .company_section03_string {
        width: 26.5rem;
        height: 5.3rem;
    }

    .company_section04_back {
        width: 79.9rem;
        height: 35.3rem;
    }

    .company_section01 .section_block1::before {
        top: 17rem;
        left: 5rem;
        width: 73.7rem;
        height: 24rem;
    }

    .company_section01_text1 {
        font-size: 5.9rem;
        top: 20.8rem;
        left: 16.5rem;
    }

    .company_section01_text2 {
        font-size: 4.2rem;
        top: 30.5rem;
        left: 32.4rem;
    }

    .company_section02 .section_block1 {
        align-items: center;
        padding: 6.4rem 2rem 9.9rem!important;
    }

    .company_section02_text1 {
        font-size: 7.5rem;
    }

    .company_section02_text2 {
        font-size: 4.3rem;
    }

    .company_section02 .section_block2 {
        justify-content: center;
        padding: 0rem 2rem 12.4rem!important;
    }

    .company_section02_text3 {
        font-size: 3.8rem;
        line-height: 1.45;
        text-align: center;
    }

    .company_section03 .section_block1 {
        align-items: center;
        padding: 5.4rem 2rem 7.9rem!important;
    }

    .company_section03_text2 {
        font-size: 7.5rem;
    }

    .company_section03_text3 {
        font-size: 4.3rem;
    }

    .company_section03 .section_block2 {
        align-items: center;
        padding: 0rem 2rem 9.5rem!important;
    }

    .company_section03_text1 {
        font-size: 3.8rem;
        padding-bottom: 81rem;
    }

    .company_section03_text4 {
        font-size: 2.7rem;
        letter-spacing: -0.03rem;
        line-height: 1.62;
        width: 100%;
    }

    .company_section03_text5 {
        font-size: 2.8rem;
        top: 74.6rem;
        right: 49.5rem;
    }

    .company_section03_image {
        top: 12.5rem;
        right: 20.8rem;
    }

    .company_section03_string {
        top: 74.3rem;
        right: 19.5rem;
    }

    .company_section04 .section_block1 {
        align-items: center;
        padding: 5rem 2rem 6.5rem!important;
    }

    .company_section04_text1 {
        font-size: 7.5rem;
    }

    .company_section04_text2 {
        font-size: 4.3rem;
    }

    .company_section04 .section_block2 {
        padding-top: 38.2rem;
        padding-bottom: 10.3rem;
    }

    .company_section04 .section_block2::before {
        content: attr(data-text);
        color: #fff;
        font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
        font-size: 4rem;
        font-weight: 300;
        letter-spacing: 1.1rem;
        position: absolute;
        top: 26rem;
        right: 3.5rem;
        opacity: 0.8;
        z-index: 4;
    }

    .company_section04_text3 {
        font-size: 2.7rem;
        line-height: 1.89;
    }

    .company_section04_back {
        right: 2rem;
    }

    .company_section05 .section_block1 {
        align-items: center;
        padding: 4.5rem 2rem 7.8rem!important;
    }

    .company_section05_text1 {
        font-size: 7.5rem;
    }

    .company_section05_text2 {
        font-size: 4.3rem;
    }

    .company_section05 .section_block2 {
        padding-left: 2.2rem!important;
    }

    .company_section05 .section_block2 dl {
        border-top: 0.2rem solid #b8b8b8;
    }

    .company_section05 .section_block2 dl:nth-last-of-type(1) {
        border-bottom: 0.2rem solid #b8b8b8;
    }

    .company_section05 .section_block2 dt {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        min-width: 23.5rem;
        padding: 2.4rem 3rem;
    }

    .company_section05 .section_block2 dd {
        min-width: 56rem;
        width: 56rem;
        padding: 2.4rem 3rem;
    }

    .company_section05_text3 {
        font-size: 2.6rem;
        line-height: 1.7;
    }

    .company_section05_text4 {
        font-size: 2.6rem;
        line-height: 1.7;
    }

    .company_section05_back {
        display: none;
    }

    .company_section05 .section_block3 {
        padding-left: 2.2rem!important;
        padding-right: 2.2rem!important;
        padding-bottom: 12rem;
    }

    .company_section05 .section_block3 iframe {
        width: 79.5rem;
        height: 36rem;
        margin: 6.5rem 0rem 3.8rem;
    }

    .company_section05_text5 {
        font-size: 2.7rem;
        text-align: center;
        width: 100%;
    }

    .company_section05_text5 .aux1 {
        font-size: 2.6rem;
        line-height: 2.2;
    }
}

@media screen and (max-width: 840px) and (orientation: landscape) {

}
